# Uses of Interface
org.apache.felix.framework.resolver.HostedCapability

Packages that use HostedCapability
Package
Description
org.apache.felix.framework
org.apache.felix.framework.resolver

## Uses of HostedCapability in org.apache.felix.framework

Methods in org.apache.felix.framework with parameters of type HostedCapability
Modifier and Type
Method
Description
`int`
ResolveContextImpl.`insertHostedCapability(List<BundleCapability> caps, HostedCapability hc)`

## Uses of HostedCapability in org.apache.felix.framework.resolver

Classes in org.apache.felix.framework.resolver that implement HostedCapability
Modifier and Type
Class
Description
`class`
`WrappedCapability`
Methods in org.apache.felix.framework.resolver with parameters of type HostedCapability
Modifier and Type
Method
Description
`abstract int`
ResolveContext.`insertHostedCapability(List<BundleCapability> caps, HostedCapability hc)`